﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.af__separator {
  display: inline-block;
  height: 30px;
  width: 2px;
  background-color: #d8d8d8;
  opacity: 0.2;
  margin-left: 40px;
  margin-right: 40px; }

  .af__separator--hor {
    display: none;
    max-width: -webkit-calc(100% - 40px);
    max-width: -moz-calc(100% - 40px);
    max-width: calc(100% - 40px); }


.af__separator--footer-v {
  width: 1px;
  background: #fff;
  opacity: 0.2; }
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

 footer .col-md-4 { background-color:#1f1f1f; padding:20px 0 20px 0; }


.big h1 {
	line-height: 36px;
}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}
.big{font-size:36px;line-height:48px}
.big,.bigger,.hyper{line-height:1.2em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
